<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Login</title>
    <link rel="stylesheet" href="Login.css">
</head>
<body class="login_page">
    <img src="logo.png">
    <div id="loginForm"></div>
    <script type="text/babel">
        ReactDOM.render(<loginForm />, document.getElementById('loginForm'));
    </script>
</body>
</html>